/*
Theme Name: SpCardSeller
Description: A custom child theme for Inspiro
Author: Robert Loomis
Author URI: https://www.sportscardseller.com
Template: inspiro
Version: 1.0.0
*/

body {background:#e3e3e3;}
#wp-custom-header-video{width:100%;}
.wp-custom-header{height:auto;}
.videoHeader {
    position: relative;
    height: 100vh;
    overflow: hidden;
  }

.videoHeader video {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    transform: translate(-50%, -50%);
    object-fit: cover;
    z-index: -1;
  }

 .videoHeader .videooverlay {
    position: absolute;
    top:50%;
    left:50%;
    width: 25px;
    height: 25px;
    background: rgba(0, 0, 0, 0.4);
    z-index:2;
  }

  .videoheader-content {
    position: relative;
    z-index: 1;
    color: white;
    text-align: center;
    top: 50%;
    transform: translateY(-50%);
    font-family: Arial, sans-serif;
  }

  videobutton {
    margin-top: 20px;
    padding: 10px 20px;
    font-size: 16px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    background: white;
    color: black;
    transition: 0.3s;
  }

  videobutton:hover {
    background: #ddd;
  }